## libgettext-rails-ruby 2.1.0

=== debian/changelog ===
libgettext-rails-ruby (2.1.0-1) unstable; urgency=low

  * Initial upload (Closes: #580697)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 18 Jun 2010 12:00:04 -0500
