=== debian/control ===
Source: libgettext-rails-ruby
Section: ruby
Priority: optional
Maintainer: Gunnar Wolf <gwolf@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: ruby-pkg-tools (>= 0.8), cdbs, debhelper (>= 7), libsetup-ruby1.8, graphviz
Build-Depends-Indep: ruby1.8, rdoc
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libgettext-rails-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libgettext-rails-ruby/
Standards-Version: 3.8.4

Package: libgettext-rails-ruby
Architecture: all
Depends: ${misc:Depends}, libgettext-rails-ruby1.8
Description: Gettext support for Rails >= 2.3
 This package provides the localization for Ruby on Rails-2.3 or later
 using Ruby-GetText package. Its main features include:
 .
  * Autodetect client locale using locale/locale_rails.
  * Easy maintenance of translations using the powerful gettext family tools.
  * Model translation using gettext_activerecord.
  * Localization for some helpers.
  * Works with other Rails I18n backends.
    * Note that gettext_rails is not the official Rails I18n backend.
  * Thread safe.
 .
 This is a dummy package depending on the library for the current default
 version of Ruby.

Package: libgettext-rails-ruby-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Gettext support for Rails 2.3
 This package provides the localization for Ruby on Rails-2.3 or later
 using Ruby-GetText package. Its main features include:
 .
  * Autodetect client locale using locale/locale_rails.
  * Easy maintenance of translations using the powerful gettext family tools.
  * Model translation using gettext_activerecord.
  * Localization for some helpers.
  * Works with other Rails I18n backends.
    * Note that gettext_rails is not the official Rails I18n backend.
  * Thread safe.
 .
 This is the documentation package, with upstream documentation, as well as
 generated rdoc.

Package: libgettext-rails-ruby1.8
Architecture: all
Depends: ${misc:Depends}, ruby1.8, rails (>= 2.3.2), liblocale-rails-ruby1.8 (>= 2.0.5), libgettext-activerecord-ruby1.8 (>= 2.1.0)
Description: Gettext support for Rails >= 2.3
 This package provides the localization for Ruby on Rails-2.3 or later
 using Ruby-GetText package. Its main features include:
 .
  * Autodetect client locale using locale/locale_rails.
  * Easy maintenance of translations using the powerful gettext family tools.
  * Model translation using gettext_activerecord.
  * Localization for some helpers.
  * Works with other Rails I18n backends.
    * Note that gettext_rails is not the official Rails I18n backend.
  * Thread safe.
