=== debian/watch ===
version=3
http://gemwatch.heroku.com/gettext_rails .*/gettext_rails-(.*).tar.gz
